@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Quicksand:300,400,700);
div.ajax-loader { margin-top:-2px; }
@media (max-width: 767px) {
	body {
		padding-left:0;
		padding-right:0;
	}
}
@media (max-width: 767px) {
	.slider .container { padding:0; }
}
@media (max-width: 767px) {
	.container { padding:0 15px; }
}
@media (max-width: 767px) {
	.container .container { padding:0; }
}
.content-holder { padding-bottom:78px; }
.error404-holder_num {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ff670d;
}
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder_num { font-size:230px; }
}
.search-form_it {
	box-shadow:none !important;
	border-color:#ccc !important;
	height:28px !important;
	border-radius:0 !important;
	line-height:28px !important;
}
.search-form_is { margin-top:10px; }
.sf-sub-indicator {
	background-image:url(images/arrows.png);
	top:20px;
	right:50%;
	margin-right:-5px;
}
#back-top-wrapper #back-top {
	height:58px;
	width:58px;
	border-radius:50%;
	border:1px solid #ededed;
}
#back-top-wrapper #back-top span {
	background:url(images/top.png) 50% #fff no-repeat;
	height:58px;
	width:58px;
	border-radius:50%;
}
#back-top-wrapper #back-top span:hover { background:url(images/top.png) 50% #ff670d no-repeat; }
.content-holder { background:#ffffff; }
.btn, .btn:active, .btn:focus, .pagination li a, .pagination li a:focus, .pager li a, body .pagination ul li a, .pager li a:focus, body .pagination ul li a:focus {
	box-shadow:none;
	padding:0 15px 0 0;
	text-shadow:none;
	text-decoration:none;
	border-radius:0px;
	border:none;
	font:bold 13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(images/btn.png) right 6px no-repeat;
	color:#010101;
	letter-spacing:0;
	transition:all 0.5s;
	text-transform:uppercase;
}
.btn:hover, .pagination li a:hover, .pagination li.active a, .pager li a:hover, body .pagination ul li a:hover {
	text-decoration:none;
	font:bold 13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(images/btn.png) right 6px no-repeat;
	color:#ff670d;
	padding:0 15px 0 0;
	transition:all 0.5s;
}
.pagination ul { box-shadow:none; }
.pagination li a, .pager li a {
	border-radius:0 !important;
	padding:0 !important;
	margin:0 5px !important;
	background-image:none !important;
}
.header {
	border-top:9px solid #ff670d;
	padding-top:0;
	border-bottom:none;
	padding-bottom:0;
}
.header .container {
	border-bottom:1px solid #eaeaea;
	padding-bottom:28px;
}
.select-menu {
	background:#6c6c6c;
	color:#fff;
	border-radius:0;
	height:36px;
}
.nav.nav__primary {
	margin-bottom:0px;
	padding-bottom:0px;
}
.nav.nav__primary ul.sf-menu li {
	background:none;
	margin:0 11px 0 23px;
}
@media (min-width: 1200px) {
	.nav.nav__primary ul.sf-menu li { margin:0 11px 0 43px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav.nav__primary ul.sf-menu li { margin:0 2px 0 2px; }
}
.nav.nav__primary ul.sf-menu li a {
	border:none;
	letter-spacing:0px;
	padding:65px 15px 37px;
	margin:0;
	border-radius:0;
	text-transform:uppercase;
	background:none;
	position:relative;
	transition:all 0.4s;
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav.nav__primary ul.sf-menu li a { padding:65px 8px 37px; }
}
.nav.nav__primary ul.sf-menu li a:hover {
	background:#ff670d;
	color:#fff;
}
.nav.nav__primary ul.sf-menu li.current_page_item a, .nav.nav__primary ul.sf-menu .sfHover a {
	background:#ff670d;
	color:#fff;
}
.nav.nav__primary ul.sf-menu .sub-menu:before {
	content:"";
	display:block;
	width:0px;
	height:0px;
	border-style:solid;
	border-width:0 4.5px 5px 4.5px;
	border-color:transparent transparent #272929 transparent;
	position:absolute;
	top:-5px;
	left:50%;
	margin-left:-3px;
}
.nav.nav__primary ul.sf-menu .sub-menu {
	padding:25px 15px;
	background:#272929;
	width:100%;
	margin-top:0;
	margin-left:-15px;
	text-align:center;
}
.nav.nav__primary ul.sf-menu .sub-menu li:first-child { border:none; }
.nav.nav__primary ul.sf-menu .sub-menu li {
	padding:0;
	display:inline-block;
	margin:0 auto;
	border-left:none;
	border:none;
	background:none;
}
.nav.nav__primary ul.sf-menu .sub-menu li a {
	font:400 14px/35px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#cccccc;
	margin:0;
	display:inline;
	text-transform:uppercase;
	padding:0;
	background:none;
}
.nav.nav__primary ul.sf-menu .sub-menu li a:before { display:none; }
.nav.nav__primary ul.sf-menu .sub-menu li a:hover { color:#ffffff; }
.nav.nav__primary ul.sf-menu .sub-menu li.current_page_item > a, .nav.nav__primary ul.sf-menu .sub-menu a:hover { color:#ffffff; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu:before { display:none; }
.nav.nav__primary ul.sf-menu .sub-menu .sf-sub-indicator {
	top:2px !important;
	right:-12px !important;
}
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu {
	margin-top:-25px;
	background:#7c808c;
	margin-left:15px;
}
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu li a { color:#b2b8c1; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu li a:hover { color:#ffffff; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu li.current_page_item > a, .nav.nav__primary ul.sf-menu .sub-menu .sub-menu a:hover { color:#ffffff; }
.logo_tagline { color:#383939; }
.logo.pull-left { margin-top:89px; }
.logo.pull-left a, .logo.pull-left a:active, .logo.pull-left a:focus {
	line-height:43px;
	margin-right:5px;
}
.logo.pull-left a:hover { color:inherit; }
h1, h2, h3, h4, h5, h6 { text-transform:uppercase; }
.title-section { padding-top:39px; }
.title-section .title-header {
	color:#373737;
	font-size:26px;
	line-height:1.2em;
	margin-bottom:13px;
}
.title-section .breadcrumb {
	background:none;
	padding-left:0;
	border-top:1px solid #eaeaea;
	border-radius:0;
	border-bottom:1px solid #eaeaea;
	margin-bottom:10px;
}
.title-section .breadcrumb li {
	color:#9b9b9b;
	font:400 16px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.title-section .breadcrumb li.active { color:#ff670d; }
.title-section .breadcrumb a { color:#9b9b9b; }
.title-section .breadcrumb .divider { padding:0 8px; }
.featured-thumbnail, .thumbnail {
	padding:0px;
	border:none;
	border-radius:0px;
	box-shadow:none;
}
.filter-wrapper .pull-right { padding-bottom:40px; }
@media (max-width: 767px) {
	.filter-wrapper .pull-right { width:100%; }
}
.filter-wrapper .pull-right strong {
	font:400 13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#9b9b9b;
	text-transform:uppercase;
	padding:0px;
}
.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { margin:0; }
@media (max-width: 767px) {
	.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { width:100%; }
}
.filter-wrapper .pull-right #filters li, .filter-wrapper .pull-right #tags li { padding-left:5px; }
@media (max-width: 767px) {
	.filter-wrapper .pull-right #filters li, .filter-wrapper .pull-right #tags li { margin:15px 0; }
}
.filter-wrapper .pull-right #filters a, .filter-wrapper .pull-right #tags a {
	font:400 13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#9b9b9b;
	border-radius:0px;
	margin:0;
	margin-left:10px;
	text-transform:uppercase;
	padding:0;
}
@media (max-width: 767px) {
	.filter-wrapper .pull-right #filters a, .filter-wrapper .pull-right #tags a { display:inline-block; }
}
.filter-wrapper .pull-right #filters .active a, .filter-wrapper .pull-right #tags .active a {
	color:#ff670d;
	background:none;
}
.filter-wrapper .pull-right #filters a:hover, .filter-wrapper .pull-right #tags a:hover {
	color:#ff670d;
	background:none;
}
.caption__portfolio {
	border:1px solid #e9e9e9;
	padding:10px 19px 2px;
}
.caption__portfolio h3 {
	text-transform:none;
	margin:0;
}
.caption__portfolio h3 a {
	color:#686868;
	font:400 16px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.slider { margin-top:21px; }
@media (max-width: 767px) {
	.slider .camera_caption { display:none; }
}
.slider .camera_caption > div {
	background:none;
	padding-bottom:197px;
	padding-left:0;
}
@media (max-width: 767px) {
	.slider .camera_caption > div { display:none; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider .camera_caption > div { padding-bottom:90px; }
}
.slider .camera_caption > div h2 {
	display:inline-block;
	background:#373a40;
	color:#ffffff;
	font:400 30px/48px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0;
	padding:6px 35px;
}
.slider .camera_caption > div h3 {
	display:inline-block;
	margin:0;
	background:#00d1f0;
	color:#ffffff;
	font:400 30px/51px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-left:139px;
	padding:0px 0px 0px 30px;
}
.slider .camera_caption > div h3 a {
	padding:27px 25px;
	float:right;
	display:inline-block;
	margin-left:34px;
	transition:all 0.3s;
	background:url(images/slide-btn.png) #00d1f0 right 0px no-repeat;
}
.slider .camera_caption > div h3 a:hover {
	opacity:0.6;
	transition:all 0.3s;
}
.home1-title {
	text-align:center;
	margin-top:55px;
	margin-bottom:1px;
}
.home1-title h2 {
	text-align:center;
	letter-spacing:2px;
	font-size:78px;
	color:#383939;
	line-height:110px;
}
@media (min-width: 1200px) {
	.home1-title h2 { font-size:100px; }
}
@media (max-width: 767px) {
	.home1-title h2 {
		font-size:34px;
		line-height:1.2em;
	}
}
.home2-title {
	text-align:center;
	margin-bottom:67px;
}
.home2-title h2 {
	color:#383939;
	font-size:36px;
	line-height:50px;
	letter-spacing:-1px;
	margin-bottom:18px;
}
@media (max-width: 767px) {
	.home2-title h2 {
		font-size:28px;
		line-height:1.2em;
	}
}
.home2-title h2 span { color:#878787; }
.home2-title h2 span span { color:#ff670d; }
.home2-title h3 {
	text-transform:none;
	color:#afafaf;
	font:400 13px/20px Arial;
}
.home2-title h3 span { color:#ff670d; }
.home3-title {
	padding-top:9px;
	margin-bottom:43px;
}
.home3-title h2 {
	font-size:26px;
	line-height:1.2em;
}
@media (max-width: 767px) {
	.home .alignnone.size-full {
		display:block;
		margin:5px auto 10px;
		text-align:center;
	}
}
@media (max-width: 767px) {
	.home .alignleft {
		float:none;
		display:block;
		margin:5px auto 10px;
		text-align:center;
	}
}
.post-header h2 {
	margin-top:0;
	font-size:24px;
	margin-bottom:34px;
	line-height:1.2em;
}
.post-header h2 a { color:#363636; }
.post_meta, .post_meta_unite {
	border-color:#d9d9d9 !important;
	color:#ff670d;
	text-transform:uppercase;
}
.post_meta i, .post_meta_unite i { color:#d8d8d8; }
.post_meta .post_author a, .post_meta .post_category a, .post_meta_unite .post_author a, .post_meta_unite .post_category a { color:#686868; }
.post_author a, .post_category a { color:#4d4d4d; }
.post-author {
	border-radius:0;
	border:none;
	background:#f8f8f8;
}
.post-author .post-author_h {
	font:400 13px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#686868;
	text-transform:uppercase;
}
.post-author .post-author_h a { color:#686868; }
.post-author .post-author_link {
	font:400 13px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#686868;
	text-transform:uppercase;
}
.post-author .post-author_link a { color:#ff670d; }
.post-author .post-author_gravatar img {
	padding:0px;
	border:none;
}
.related-posts_h, .comments-h, #respond h3 {
	font-size:24px;
	line-height:1.2em;
	padding-top:30px;
	border-top:1px solid #eaeaea;
}
#respond h3 { margin-bottom:40px; }
.related-posts figure {
	padding:0px;
	border:none;
	border-radius:0;
	box-shadow:none;
}
.related-posts a {
	font:300 16px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#686868;
}
.comment-holder .comment-list .comment-body {
	background:#f8f8f8;
	border:none;
	border-radius:0;
}
.comment-holder .comment-list .comment-body .comment-author img {
	padding:0px;
	border:none;
}
.comment-holder .comment-list .comment-body .author {
	font:400 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#686868;
	text-transform:uppercase;
	text-align:left;
}
.comment-holder .comment-list .comment-body .comment-meta {
	color:#ff670d;
	font:400 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.comment-holder .comment-list .comment-body .wrapper { overflow:visible; }
.comment-holder .comment-list .comment-body .comment-reply-link {
	color:#ff670d;
	font:400 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.comment-holder .comment-list .comment-body .comment-reply-link:hover { text-decoration:underline !important; }
#respond .field input {
	border-radius:0;
	font:400 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#bbbbbb;
	background:#f8f8f8;
	border:none;
	box-shadow:none;
}
#respond textarea {
	border-radius:0;
	font:400 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#bbbbbb;
	background:#f8f8f8;
	border:none;
	box-shadow:none;
}
input[type="submit"].btn, input[type="reset"].btn { height:auto; }
.sidebar h3 {
	margin-top:0;
	font-size:24px;
	margin-bottom:34px;
	line-height:1.2em;
}
.sidebar .widget + .widget {
	border-top:1px solid #eaeaea;
	padding-top:50px;
	margin-top:44px;
}
.sidebar .widget[id^="categories"] ul { margin-left:0; }
.sidebar .widget[id^="categories"] ul li {
	list-style:none;
	padding-left:28px;
	padding-bottom:8px;
	background:url(images/list.png) left 4px no-repeat;
}
.sidebar .widget[id^="categories"] ul li a {
	font:400 14px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#747474;
}
.sidebar .post-list li {
	padding-bottom:0;
	margin-bottom:0;
	padding-top:13px;
}
.sidebar .post-list figure {
	padding:0px;
	border:none;
	border-radius:0px;
	box-shadow:none;
}
.sidebar .post-list time {
	color:#ff670d;
	font:400 16px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.sidebar .post-list .excerpt { line-height:22px; }
.sidebar .post-list .excerpt a {
	color:#bbbbbb;
	line-height:22px;
}
.sidebar .post-list .excerpt a:hover {
	color:#bbbbbb;
	text-decoration:underline;
}
.sidebar .comments-custom li {
	padding-bottom:0;
	margin-bottom:0;
}
.sidebar .comments-custom figure {
	padding:0px;
	border:none;
	border-radius:0px;
	box-shadow:none;
}
.sidebar .comments-custom h4 {
	margin:0;
	margin-top:13px;
	color:#686868;
	font:400 13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.sidebar .comments-custom time {
	color:#ff670d;
	font:400 13px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.sidebar .comments-custom .comments-custom_txt {
	padding-top:0;
	border:none;
}
.sidebar .comments-custom .comments-custom_txt a {
	font:400 16px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#bbbbbb;
}
.sidebar .widget { margin-bottom:21px; }
.ie8 .posts-grid figure { float:none; }
.ie8 .posts-grid figure a { float:none; }
.service-grid li {
	background:#f5f5f5;
	padding:15px;
	padding-bottom:0px;
	margin-bottom:29px;
}
@media (max-width: 767px) {
	.service-grid li {
		background:none;
		text-align:center;
	}
}
.service-grid li h5 {
	text-transform:none;
	margin:0;
}
.service-grid li h5 a {
	color:#686868;
	font:400 16px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.service-grid li figure.featured-thumbnail { margin-bottom:10px; }
@media (max-width: 767px) {
	.service-grid li figure.featured-thumbnail {
		display:inline-block;
		float:none;
	}
}
@media (max-width: 767px) {
	.service-grid li figure.featured-thumbnail a {
		display:inline-block;
		float:none;
	}
}
.service-grid li .excerpt {
	color:#bbbbbb;
	font:400 16px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.hr { background:#eaeaea; }
.title-box_primary {
	letter-spacing:0px;
	color:#363636;
	font-size:24px;
	line-height:1.2em;
}
.service-title { margin-bottom:40px; }
.home1-banner { margin-bottom:56px; }
@media (min-width: 1200px) {
	.home1-banner { margin-left:-1px; }
}
@media (max-width: 767px) {
	.home1-banner { text-align:center; }
}
.home1-banner h5 {
	color:#ff670d;
	font:bold 18px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top:16px;
	margin-bottom:20px;
}
.home1-banner p {
	text-transform:uppercase;
	color:#9b9b9b;
	font:400 13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.home1-banner .btn { padding:0 15px 0 0; }
.home3-title { text-align:center; }
.home4-title { margin-top:20px; }
@media (max-width: 767px) {
	.home4-title { text-align:center; }
}
.home4-title h2 {
	color:#ff670d;
	font-size:43px;
	line-height:44px;
	letter-spacing:-1px;
}
@media (max-width: 767px) {
	.home4-title h2 { font-size:40px; }
}
.home4-title h3 {
	color:#505050;
	font-size:43px;
	line-height:44px;
	text-transform:none;
	letter-spacing:-1px;
}
.home-btn, .home-btn:active, .home-btn:focus {
	background:#ff670d;
	display:inline-block;
	height:32px;
	width:118px;
	text-align:center;
	color:#fff;
	border-radius:50%;
	padding:43px 0;
	margin-top:38px;
	margin-left:-13px;
	font:bold 18px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-btn, .home-btn:active, .home-btn:focus {
		width:90px;
		height:32px;
		padding:29px 0;
	}
}
@media (max-width: 767px) {
	.home-btn, .home-btn:active, .home-btn:focus {
		margin-left:0;
		position:relative;
		left:50%;
		margin-left:-64px;
	}
}
.home-btn:hover {
	background:#363636;
	display:inline-block;
	height:32px;
	width:118px;
	text-align:center;
	color:#fff;
	border-radius:50%;
	font:bold 18px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:43px 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-btn:hover {
		width:90px;
		height:32px;
		padding:29px 0;
	}
}
.wp-image-1935 {
	margin-top:-14px;
	margin-left:20px;
	margin-bottom:0;
}
.home5-title {
	margin-top:20px;
	margin-bottom:40px;
}
.home6-title {
	margin-top:20px;
	margin-bottom:33px;
}
.home-testi .testi-item {
	margin-bottom:0px;
	padding-bottom:15px;
}
.home-testi .testi-item .testi-item_blockquote {
	background:none;
	border:1px solid #e9e9e9;
	border-radius:0;
	font:400 italic 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:40px 40px 46px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-testi .testi-item .testi-item_blockquote { padding:40px 32px 46px; }
}
.home-testi .testi-item .testi-item_blockquote a:hover {
	text-decoration:underline;
	color:inherit;
}
.home-testi .testi-item .testi-item_blockquote a {
	color:#9f9f9f;
	font:400 italic 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.home-testi .testi-item .testi-item_blockquote:after {
	background:url(images/quote.png) no-repeat;
	top:21px;
	left:auto;
	right:10px;
}
.home-testi .testi-item .testi-item_blockquote:before { display:none; }
.home-testi .testi-item .testi-meta { display:none; }
.home-testi .testi-item .user {
	color:#363636;
	font:bold italic 18px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:11px;
}
.home h6 {
	text-transform:none;
	font:400 16px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#686868;
	margin:0;
	margin-bottom:19px;
}
.list.styled.custom-list { margin-top:3px; }
.list.styled.custom-list ul { margin-left:0; }
@media (max-width: 767px) {
	.list.styled.custom-list ul { text-align:center; }
}
@media (max-width: 480px) {
	.list.styled.custom-list ul { text-align:left; }
}
.list.styled.custom-list ul li:before { display:none; }
.list.styled.custom-list ul li {
	list-style:none;
	padding-left:25px;
	padding-bottom:0px;
	background:url(images/list.png) left 4px no-repeat;
}
@media (max-width: 767px) {
	.list.styled.custom-list ul li {
		display:inline-block;
		margin:0 10px;
	}
}
@media (max-width: 480px) {
	.list.styled.custom-list ul li { display:block; }
}
.list.styled.custom-list ul li a {
	font:400 14px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#747474;
}
.blog-btn { margin-top:23px; }
.logo-title { margin-bottom:38px; }
.logo-title h2 {
	font:400 26px/1.2em Quicksand;
	color:#383939;
}
@media (min-width: 1200px) {
	.logo-title h2 { font:400 30px/1.2em Quicksand; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo-title h2 { font:400 21px/1.2em Quicksand; }
}
.logo-title h2 span { font-weight:bold; }
address {
	color:#7c7c7c;
	font:400 14px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
address a:before {
	content:"";
	display:block;
	background:url(images/mail.png) left 0px no-repeat;
	width:21px;
	height:12px;
	position:absolute;
	top:7px;
	left:-29px;
}
address a {
	position:relative;
	margin-left:29px;
	display:inline-block;
	font:400 italic 14px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#7c7c7c;
	text-transform:lowercase;
	margin-top:24px;
}
#wp-calendar caption, #wp-calendar thead th { color:#363636; }
.footer {
	background:none;
	border:none;
	padding-top:45px;
}
.footer .footer-text {
	text-transform:uppercase;
	color:#363636;
	font:400 12px/36px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footer .footer-text a { color:#363636; }
.footer .footer-text .footer-desc { color:#606060; }
.footer .footer-text .footer-bord {
	display:inline-block;
	padding:0px 16px 0px 0;
	margin-right:10px;
	border-right:1px solid #c7c7c7;
}
.footer .social {
	text-align:right;
	margin-top:7px;
	margin-right:7px;
}
@media (max-width: 767px) {
	.footer .social { text-align:center; }
}
.footer .social li { display:inline-block; }
.footer .social li a {
	font:400 16px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#5b5b5b;
}
.footer .social li + li {
	border-left:1px solid #d6d6d6;
	padding-left:21px;
	margin-left:16px;
}
.footer .footer-nav a:hover {
	color:#5b5b5b;
	text-decoration:underline;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:32px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
